## python-extproxy 1.0.2

=== requirements.txt ===
PySocks >= 1.7.1

=== debian/changelog ===
python-extproxy (1.0.2-1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 22 Aug 2023 13:16:29 +0200

=== debian/control ===
Source: python-extproxy
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-socks,
Standards-Version: 4.6.2
Homepage: https://github.com/SeaHOH/extproxy
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-extproxy
Vcs-Git: https://gitlab.com/kalilinux/packages/python-extproxy.git

Package: python3-extproxy
Architecture: all
Depends:
 python3-socks,
 ${misc:Depends},
 ${python3:Depends},
Description: Extend urllib2's ProxyHandler to support extra proxy types
 ExtProxy extend urllib2's ProxyHandler to support extra proxy types:
 HTTPS, SOCKS. It provides a consistent user experience like HTTP
 proxy for the users.

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-extproxy-$1\.tar\.gz/ \
  https://github.com/SeaHOH/extproxy/tags .*/v?(\d\S+)\.tar\.gz
